## libauthen-oath-perl 1.0.0

=== debian/changelog ===
libauthen-oath-perl (1.0.0-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Fix typo in URL in debian/control. (Closes: #775809)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Explicitly build-depend on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 22:09:59 +0200

libauthen-oath-perl (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #666421).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2012 18:36:13 +0200
