=== debian/control ===
Source: libauthen-oath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdigest-hmac-perl,
                     libmoose-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-oath-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-oath-perl.git
Homepage: https://metacpan.org/release/Authen-OATH
Testsuite: autopkgtest-pkg-perl

Package: libauthen-oath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libmoose-perl
Description: Perl module for OATH One Time Passwords
 Authen::OATH is an implementation of the HOTP and TOTP One Time Password
 algorithms as defined by OATH (http://www.openauthentication.org).
 .
 All necessary parameters are set by default, though these can be overridden.
 Both totp() and htop() have passed all of the test vectors defined in the RFC
 documents for TOTP and HOTP.
 .
 totp() and hotp() both default to returning 6 digits and using SHA. As such,
 both can be called by passing only the secret key and a valid OTP will be
 returned.
