=== debian/watch ===
version=3
https://metacpan.org/release/Authen-OATH   .*/Authen-OATH-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
