## libauthen-oath-perl 2.0.0

=== debian/changelog ===
libauthen-oath-perl (2.0.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Add debian/upstream/metadata.
  * New Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Drop digest_sha.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jul 2016 19:40:12 +0200
