=== debian/control ===
--- 
+++ 
@@ -2,26 +2,28 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdigest-hmac-perl,
-                     libmoose-perl,
+                     libmoo-perl (>= 2.002004),
+                     libtype-tiny-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-oath-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-oath-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-oath-perl.git
 Homepage: https://metacpan.org/release/Authen-OATH
-Testsuite: autopkgtest-pkg-perl
 
 Package: libauthen-oath-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdigest-hmac-perl,
-         libmoose-perl
+         libmoo-perl (>= 2.002004),
+         libtype-tiny-perl
 Description: Perl module for OATH One Time Passwords
  Authen::OATH is an implementation of the HOTP and TOTP One Time Password
  algorithms as defined by OATH (http://www.openauthentication.org).
