## libauthen-oath-perl 2.0.1

=== debian/changelog ===
libauthen-oath-perl (2.0.1-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl.
    + libauthen-oath-perl: Drop versioned constraint on libmoo-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:40:26 +0100

libauthen-oath-perl (2.0.1-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.0.1
  * bump years of upstream copyright
  * add libtest-needs-perl to build-dependencies
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Oct 2017 14:04:29 +0000
