=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdigest-hmac-perl,
-                     libmoo-perl (>= 2.002004),
+                     libmoo-perl,
                      libtype-tiny-perl,
+                     libtest-needs-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-oath-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-oath-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-oath-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-oath-perl.git
 Homepage: https://metacpan.org/release/Authen-OATH
 
 Package: libauthen-oath-perl
@@ -22,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdigest-hmac-perl,
-         libmoo-perl (>= 2.002004),
+         libmoo-perl,
          libtype-tiny-perl
 Description: Perl module for OATH One Time Passwords
  Authen::OATH is an implementation of the HOTP and TOTP One Time Password
