=== debian/watch ===
version=4
https://metacpan.org/release/Authen-OATH   .*/Authen-OATH-v?@ANY_VERSION@@ARCHIVE_EXT@$
